Bug 155269 - node quorum input field should only be 3 spaces
Summary: node quorum input field should only be 3 spaces
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-18 18:25 UTC by Corey Marthaler
Modified: 2009-04-16 20:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-26 15:37:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Corey Marthaler 2005-04-18 18:25:31 UTC
Description of problem:
The max val for quorum votes is 255 (3 spaces), so there's no reason to have an
input field which has 28 spaces.

Comment 1 Jim Parsons 2005-04-25 21:56:30 UTC
Twue. Fixed in 0.9.34-1.0

Comment 2 Corey Marthaler 2005-04-26 15:37:39 UTC
fix verified in 0.9.36. 


Note You need to log in before you can comment on or make changes to this bug.